
.seats{
/*   margin-bottom : 1.5em; */
/*   width:100%; */
/*   width:98.5%; */
  margin-bottom : 0.3em;
  width: 98%;
  display:block;
  border:1px dotted #CCC;
/*   padding:10px; */
/*   padding:10px 0 7%; */
  padding:10px 0 0;
  float:left;
  height: auto;
  margin-left: 0.9%;
}
.seats-admin{
	margin-bottom : 1.5em;
/* 	width: 80%; */
/* 	width: 95%; */
/* 	width: 100%; */
	width: 105%;
	display: block;
	border: 1px dotted #CCC;
/* 	padding: 0 30px 30px; */
	float: left;
	height: auto;
/* 	margin-left: -2%; */
	margin-left: -4.5%;
}
.seats label{color: #666; font-family:Arial, Helvetica, sans-serif; font-size: 12px;}
.seats .col{width:28px; height:auto; float:left; margin-left:15px;}
input[type=checkbox]:not(old),
input[type=radio   ]:not(old){
/*   width   : 28px; */
  width   : 20px; 
  height  : 20px;
  margin  : 0;
  padding : 0;
  opacity : 0;cursor:pointer;
}

input[type=checkbox]:not(old) + label,
input[type=radio   ]:not(old) + label{
  display      : inline-block;
  margin-top  : -20px;
  padding-left : 21px;
  background   : url('../images/checks2.png') no-repeat 0 0;
  line-height  : 18px; height:20px;
  cursor:pointer; width:26px;
}
.reg_check  { opacity : 1 !important;}


#blocked{
  display      : inline-block;
  margin-top  : -20px;
  padding-left : 21px;
  background   : url('../images/checksblack.png') no-repeat 0 0 !important;
  line-height  : 18px; height:20px;
  cursor:pointer; width:26px;
}

input[type=checkbox]:not(old):checked + label{
  background-position : 0 -24px;
}

input[type=checkbox]:not(old):disabled + label{
  background-position : 0 -48px;
}

.cont .info{float:left; margin-bottom:10px; width:auto; margin-left:25px;
width:100%; display:block;}
.rght{float:right;}
.cont .info p{margin-right:10px; font-size:14px; padding:0; margin:0;
color:#333; font-family:Arial, Helvetica, sans-serif;
float:left; width:35%; margin-top:25px;
}

.cont .info1{float:left; margin-bottom:10px; width:auto; margin-left:25px;
/* margin-top: 70px; */
width:100%; display:block;}
.rght{float:right;}
.cont .info1 p{margin-right:10px; font-size:14px; padding:0; margin:0;
color:#333; font-family:Arial, Helvetica, sans-serif;
float:left; width:35%; margin-top:25px;
}

.cont .info p span{color:#C30; margin-right:20px;}

.cont{
float:left; width:97%; height:auto; display:block;
}

.cont-admin {
    float: left;
    width: 97%;
    /* width: 100%; */
    height: auto;
    display: block;
    margin-left: 3.5%;
}

.screen{width:384px;
/* height:81px; */
/* background:url(../images/screen_bar.png) no-repeat center; */
margin-left:auto; margin-right:auto;
}

.screen-admin{width:384px;
height:81px;
background:url(../images/screen_bar.png) no-repeat center;
margin-left:auto; margin-right:auto;
}

/* .seetsarray{width:100%; float:left;} */
.seetsarray .left{
	float:left; height:auto; display:block;}
.seetsarray .right{
	float:right; height:auto; display:block;}

.width225{width:225px; margin-right:10px;}
.width230{width:230px; /*margin-left:10px;*/}
.width478{width:478px;}

.greys{background:#E6E6E6;}

.seatcols{width:20px; padding:0px;
/* height:20px; */
height:5px;
float:left; margin-left:5px; margin-top:5px; margin-bottom:10px;
/* margin-right: 13px; */
margin-right: 11px;
}

.seatcols-admin{
/* width:20px; */
width:14px;
padding:0px;
/* height:20px; */
height:40px;
float:left; margin-left:5px; margin-top:5px; margin-bottom:10px;
margin-right: 13px;
}

/* for dynamically increasing seating arrangement layout width */
.wrapper {
    /* background:#DDD; */
    display:inline-block;
    padding: 10px;
    /* height: 20px; */
    width:auto;
}

/* .label {
    display: inline-block;
    width: 1em;
} */

.contents, .contents .inner {
    display:inline-block;
}

.contents {
    white-space:nowrap;
    margin-left: -1em;
    padding-left: 1em;
}

.contents .inner {
    /* background:#c3c; */
    /* width:0%; */
    width: 100%;
    /* overflow:hidden; */
/*     -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out; */
}

/* .wrapper:hover .contents .inner {
    width:100%;
} */
